{
  "appName": "智慧农业大数据可视化控制中心",
  "version": "0.1.0",
  "pages": [
    {
      "PageID": "P-001",
      "PageTitle": "智慧蚕桑·全国鲜茧交易数据服务平台",
      "PageDescribe": "全国鲜茧交易数据服务平台",
      "ScreenIndex": 1,
      "ControllerIndex": 1,
      "IsDisplay": true,
      "PageUrl": "https://view.monitor.bbitcn.net:59995/#/Nationwide",
      "PageParams": "no=2\ntitle=土壤墒情监测",
      "PagePreview": "data:image/png;base64,[encoded data, 955808 characters]"
    },
    {
      "PageID": "P-002",
      "PageTitle": "各省鲜茧交易数据服务平台",
      "PageDescribe": "各省鲜茧交易数据服务平台",
      "ScreenIndex": 2,
      "ControllerIndex": 2,
      "IsDisplay": true,
      "PageUrl": "https://view.monitor.bbitcn.net:59995/#/Provinces",
      "PageParams": "no=3\ntitle=温室环境监控",
      "PagePreview": "data:image/png;base64,[encoded data, 665236 characters]"
    },
    {
      "PageID": "P-003",
      "PageTitle": "农业数据总览",
      "PageDescribe": "全基地农业数据总览",
      "ScreenIndex": 3,
      "ControllerIndex": 3,
      "IsDisplay": true,
      "PageUrl": "sample-screen.html",
      "PageParams": "no=1\ntitle=农业数据总览",
      "PagePreview": "data:image/png;base64,[encoded data, 1390332 characters]"
    },
    {
      "PageID": "P-004",
      "PageTitle": "宜宾鲜茧交易数据服务平台",
      "PageDescribe": "宜宾鲜茧交易数据服务平台",
      "ScreenIndex": 4,
      "ControllerIndex": 4,
      "IsDisplay": true,
      "PageUrl": "https://view.monitor.bbitcn.net:59995/#/Eachcity",
      "PageParams": "no=004\ntitle=P-004",
      "PagePreview": "data:image/png;base64,[encoded data, 937916 characters]"
    },
    {
      "PageID": "P-005",
      "PageTitle": "智慧蚕桑·园区数据可视化平台",
      "PageDescribe": "智慧蚕桑·园区数据可视化平台",
      "ScreenIndex": 5,
      "ControllerIndex": 5,
      "IsDisplay": true,
      "PageUrl": "https://huidongdv.bbitcn.net/#/zhihuiyq",
      "PageParams": "no=007\ntitle=P-007",
      "PagePreview": "data:image/png;base64,[encoded data, 551140 characters]"
    },
    {
      "PageID": "P-006",
      "PageTitle": "排行榜 · 蚕茧交易音视频督导中心",
      "PageDescribe": "新建页面",
      "ScreenIndex": 6,
      "ControllerIndex": 6,
      "IsDisplay": true,
      "PageUrl": "https://huidongdv.bbitcn.net/#/paihangbang",
      "PageParams": "no=008\ntitle=P-008",
      "PagePreview": "data:image/png;base64,[encoded data, 1150436 characters]"
    }
  ]
}